# This file was forked/copied from Fedora CoreOS.  TODO: resync
# once we have a good generic mechanism for sharing.
packages:
  # Additional file compression/decompression
  - bzip2 zstd
  # Improved MOTD experience
  - console-login-helper-messages-issuegen
  - console-login-helper-messages-profile
  # kdump support
  # https://github.com/coreos/fedora-coreos-tracker/issues/622
  - kexec-tools
  # Container tooling
  - toolbox
  # nvme-cli for managing nvme disks
  - nvme-cli
  # Used by admins interactively
  - lsof
